Subject: Re: linux-next: s390/driver-core merge conflict

From: Martin Schwidefsky <[email-masked]>
Date: Thu, 29 May 2008 14:22:55 +0200

On Thu, 2008-05-29 at 13:58 +1000, Stephen Rothwell wrote:
> Hi Martin,
> 
> Today's linux-next merge of the s390 tree got conflicts in
> drivers/s390/block/dasd.c, drivers/s390/block/dasd_eckd.c,
> drivers/s390/block/dasd_fba.c, drivers/s390/char/tape_core.c,
> drivers/s390/cio/device_fsm.c, drivers/s390/net/claw.c,
> drivers/s390/net/ctcm_main.c and drivers/s390/net/lcs.c between commit
> bd24b944eb93549b1ca5becbf27c7373504f7eed ("driver-core: prepare for
> removal of 20 char limit from struct device") from the driver-core tree
> and commits 17ae2c0d4d27d73fb264e204e385bf5436349f36 ("[S390] cio:
> introduce fcx enabled scsw format") and
> 8e4dac6f0f36686984ed3f01b977259e3127433b ("[S390] cio: provide functions
> for fcx enabled I/O") from the s390 tree.
> 
> I merged all the dev_name changes from driver-core into the s390 changes.
> Someone might like to check it.

It builds fine and it boots. Not too bad I would say.

-- 
blue skies,
  Martin.

"Reality continues to ruin my life." - Calvin.